# Schlammsucherin

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Economy |
| Slot Type | Specialist |
| Scope | Chain: Eel in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Eel Catcher | +10% | Radius-based |

## Improves Buildings

- [Eel Catcher (Albion)](../buildings/eel-catcher-albion.md)

## Source

Albion Trader

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Eel Catchers to boost productivity.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Eel Catchers in range.
